.btn-agree a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    color: #fff;
    background-color: #eb7000;
    border: none;
    border-radius: 0.4rem;
    padding: 3px;
    margin-top: 4rem;
    cursor: pointer;
    width: 250px;
    overflow-wrap: break-word;
    white-space: pre-wrap;
    min-height: 45px;
}

.btn-agree a .icon img {
    width: 16px;
    height: auto;
    vertical-align: middle;
}

@media only screen and (max-width: 640px) {
    .btn-agree button {
        margin-top: 2rem;
    }
}